body
{
border:0px;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
color: #000000;
background: url('http://www.efpage.de/images/m.gif') repeat-y #ffffff;;
font-family: Arial;
font-size: 10pt;
line-height: 130%;
scrollbar-arrow-color: #f66d94;
scrollbar-base-color: #AB9387;
scrollbar-highlight-color : #a66d94;
scrollbar-shadow-color : #566d94;
SCROLLBAR-TRACK-COLOR: #a3a7d6
}

p
{margin-top: 8px;
}

/* Schriftstile für Normaltext */

#Caption
{color: #002079;
font-size: 16px;
font-family: Comic Sans Ms;
vertical-align: middle;
position:relative;
top:-3px
}

#more{font-style: italic;
text-align: right;
position:relative;
top:-18px
}

#bold
{font-weight: bold;
font-size: 16px;
/* font-family: Comic Sans Ms;*/
}

#bigbold
{font-weight: bold;
font-size: 30px;
text-align: center;
font-family: Comic Sans Ms;}


#bitalic{
{font-weight: bold;
font-size: 16px;
font-style: italic;
font-family: Comic Sans Ms;}
}

#blue{
color: blue;
}

hr {
color: #880000;
}
/* schriftstil,abstände */

table{border-collapse: collapse}


/* Tabelle Rahmen */
#top {background: url('http://www.efpage.de/images/t.gif');
    width: 20px;
}

#mtop {background: url('http://www.efpage.de/images/t.gif');
    text-align: center;
}

#ltop {width:175px; height:50px;
    min-width:175px;
    max-width:175px;
    padding: 0px;
    background: url('http://www.efpage.de/images/t.gif') repeat-x;
}

#left {width:175px; min-width:175px; max-width:175px;
}

/* Rahmen - Formate*/

#main {width: 700px;
    min-width: 500px;
}

/* Querbalken Aqua - Formate*/

#aqua td{padding: 0px;}


#aqm {padding: 0px;
    background: url('http://www.efpage.de/images/aquam.jpg') repeat-x center ;
    width:100%;
    font-family: Comic Sans Ms;
    font-size: 20px;
}

#txt{text-align: left;
    padding: 4px 25px;
}

/* Schriftart - Formate*/


#comic {font-family: Comic Sans Ms;
}


/* menue linke seite */

#menu1 a{display: block;
background:url(images/mnormal.gif) repeat-y;
color:#505050;
font-weight:bold;
text-decoration:none;
font:bold verdana 9pt;
width:135px;
padding:2px;
margin:2px 10px 2px 10px;
border:solid 1px #000000;
}
#selected a{
color:#efe065;
background:url(images/mselected.gif) repeat-y;
border:solid 1px #efe065;
}
/*
#menu1 a:active{
color:#fff000;
background:#000000;
border:solid 1px #f0f0f0;
}*/

#menu1 a:hover {
color:#505050;
background:url(images/mhover.gif) repeat-y;
}

pre {line-height: 100%;
background: #ffffaa;
font-size: 10pt;
}